#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17.0.2
visibility:           public
id:                   pandoc-citeproc-0.17.0.2-C4McKRgdR58CD9VlunVeoP
key:                  pandoc-citeproc-0.17.0.2-C4McKRgdR58CD9VlunVeoP
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  6afa6f8c63eb3ce41ce2b6a3477b9f2f
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pandoc-citeproc-0.17.0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pandoc-citeproc-0.17.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17.0.2-C4McKRgdR58CD9VlunVeoP
depends:
    HsYAML-0.2.1.0-Jb6X8H1VODTIA4CZ193Ac9
    HsYAML-aeson-0.2.0.0-14psG5leEHMDiMKyI3ykxL
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-3HAO6D9RwHZCurbS6LD13j directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-7J6aiBDQOqBDZsgePbFsw2
    mtl-2.2.2 network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pandoc-2.11.3-B5z3fQWA8WJJPRLAENPPRn
    pandoc-types-1.22-DF17kwLMJZiKFRzfYaeI4Q parsec-3.1.14.0
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL
    split-0.2.3.4-82cZSBaOwha9BDywkp9Pm2
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp
    tagsoup-0.14.8-C6cIj4KGJiuGg2VNfGBhtA text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm time-1.9.3
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN
    xml-conduit-1.9.0.0-BjoMF8wwPAp4JIlaPkW0sh
    yaml-0.11.5.0-JYUOH7VN3AUK5joCyvDqdr

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

